.wzckWap_banner{
	background-image: url(../imgs/pyqgg/banner.png);
}

.wzckWap_pyqgg_btn{
	width: 128px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	font-size: 15px;
	color: #FFFFFF;
	background: #3B6AE7;
	border-radius: 17px;
	margin: 25px auto 0;
}

/* ----------------- */
.wzckWap_pyqgg_box1{
	padding: 30px 14px;
	box-sizing: border-box;
}

.wzck_pyqgg_box1{
	width: 100%;
	margin-bottom: 25px;
}

.wzck_pyqgg_box1_left{
	width: 100%;
	height: 324px;
	margin-top: 25px;
	background-image: url(../imgs/pyqgg/box1-left.png);
	background-size: cover;
}

.wzck_pyqgg_box1_text{
	font-size: 12px;
	line-height: 22px;
	color: #666666;
	margin-top: 25px;
	text-align: center;
}

.wzck_pyqgg_box1_views{
	overflow: hidden;
}

.wzck_pyqgg_box1_view{
	width: 45%;
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 25px;
}

.wzck_pyqgg_box1_view img{
	width: 34px;
	height: 34px;
}

.wzck_pyqgg_box1_view_title{
	font-size: 12px;
	color: #333333;
}

.wzck_pyqgg_box1_view_text{
	font-size: 11px;
	line-height: 17px;
	color: #666666;
	margin-top: 5px;
}

/* ----------------------- */
.wzckWap_pyqgg_box2{
	padding: 30px 14px;
	box-sizing: border-box;
	background: #F9FAFC;
}

.wzck_pyqgg_box2_top{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 25px;
}

.wzck_pyqgg_box2_top_box{
	font-size: 15px;
	line-height: 13px;
	color: #666666;
	margin: 0 25px;
	padding: 10px 0;
	border-bottom: 2px solid #FFFFFF;
	white-space: nowrap;
	cursor: pointer;
}

.wzck_pyqgg_box2_top_boxac{
	font-size: 15px;
	line-height: 13px;
	color: #3B6AE7;
	margin: 0 25px;
	padding: 10px 0;
	border-bottom: 2px solid #3B6AE7;
	white-space: nowrap;
}

.wzck_pyqgg_box2_nav{
	white-space: nowrap;
	overflow-x: scroll;
	padding-top: 5px;
	text-align: center;
}

.wzck_pyqgg_box2_nav img{
	width: 28px;
	margin-left: 6px;
}

.wzck_pyqgg_box2_nav_box{
	width: 70px;
	/* height: 70px; */
	border-radius: 5px;
	margin: 20px 3px 0;
	padding: 10px;
	box-sizing: border-box;
	white-space: pre-wrap;
	display: inline-block;
}

.wzck_pyqgg_box2_nav_boxac{
	width: 70px;
	/* height: 70px; */
	border-radius: 5px;
	margin: 20px 3px 0;
	padding: 10px;
	box-sizing: border-box;
	background: #FFFFFF;
	border: 1px solid #F2F2F2;
	white-space: pre-wrap;
	display: inline-block;
	/* box-shadow: 0px 0px 10px 0px rgba(36, 59, 43, 0.1); */
}

.wzck_pyqgg_box2_nav_box_text{
	font-size: 12px;
	line-height: 14px;
	color: #666666;
}

.wzck_pyqgg_box2_cen{
	width: 100%;
	padding-top: 25px;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.wzck_pyqgg_box2_cen img{
	width: 100%;
}

.wzck_pyqgg_box2_cen_title{
	font-size: 16px;
	color: #333333;
	padding-top: 25px;
}

.wzck_pyqgg_box2_cen_text{
	font-size: 11px;
	color: #666666;
	line-height: 23px;
	margin-top: 10px;
}

/* ----------------------- */
.wzckWap_pyqgg_box3{
	padding: 30px 0;
}

.wzckWap_pyqgg_box3_cen{
	padding: 25px 0 0 14px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	overflow-x: scroll;
}

.wzck_pyqgg_box3_nav{
	display: flex;
	align-items: center;
}

.wzck_pyqgg_box3_nav_box{
	position: relative;
	width: 200px;
	height: 185px;
	background: #FFFFFF;
	border: 1px solid #E4E7EB;
	box-sizing: border-box;
	border-radius: 7px;
	margin-right: 7px;
	overflow: hidden;
}

.wzck_pyqgg_box3_nav_box_img{
	width: 100%;
	height: 108px;
	background-position: center;
	background-size: 100% 100%;
	transition: all 0.5s;
	background-position: center;
	cursor: pointer;
}

.wzck_pyqgg_box3_nav_box_img:hover{
	background-size: 110% 110%;
}

.wzck_pyqgg_box3_nav_box_title{
	font-size: 15px;
	line-height: 20px;
	color: #333333;
	padding-left: 10px;
	padding-top: 10px;
	box-sizing: border-box;
}

.wzck_pyqgg_box3_nav_box_text{
	font-size: 12px;
	color: #666666;
	padding: 0 10px;
	box-sizing: border-box;
	line-height: 19px;
}

.wzck_pyqgg_box3_nav_box_bot{
	left: 10px;
	font-size: 12px;
	color: #999999;
	padding: 5px 10px;
	box-sizing: border-box;
}
/* ---------------- */
.boxb{
	padding: 30px 0;
	background: #F9FAFC;
}

.boxb_img{
	/* width: 352px; */
	/* height: 241px; */
	margin-top: 25px;
	padding:0 11px;
	box-sizing: border-box;
	/* background-image: url(../imgs/index/boxb_img.png);
	background-size: 100% 100%; */
}